.\" Process this file with
.\" groff -man -Tascii foo.1
.\"
.TH linacq 1 "MARCH 2000" Linux "Elab Manuals"
.SH NAME
linacq \- Linux acquistion deamon
.SH SYNOPSIS
.B linacq [OPTIONS]...
.SH DESCRIPTION
.TP
-file=<filename>
specify SU output file
.TP
-nshots=<no shots>
number of shots, before linacq exits
.TP
-ns=<no samples/ch>
number of samples per channel
.TP
-freq=<frequency>
sampling frequency
.TP
-eiva
connect to eiva navigation
.TP
-qc
connect to QCIX QC system
.TP
-help
prints help information
.SH FILES
.I /qc3/qc/data.su0
.I /qc2/qc/data.su1
.RS
QC data buffers.
.RE
.I /qc3/qc/qc_trig
.RS
QC trigger FIFO, make it with
.BR mkfifo (1)
.RE
.I /dev/ttyS0
.RS
Serial communication with eiva navigation system.
.RE
.I pci-das1602-16.o
.RS 
Device driver for the DAS1602/16 AD board from computer
boards. Compiled as a module, use 
.BR insmod (1)
to install the driver.
.SH BUGS
To few arguments, recompile needed to change number of active channels.
.SH AUTHOR
istein Aanensen <oistein@c2i.net>
.SH "SEE ALSO"
.BR mkfifo (1),
.BR insmod (1)

